Results 1 to 4 of 4

Thread: Windows Vista Compatibility

  1. #1
    naraiz Guest

    Default Windows Vista Compatibility

    I just ran the Windows Vista Upgrade Advisor and it indicated that my ZA Pro Ver. 6.5.737.000 is NOT compatible with Windows Vista Release Candidate-1 (RC1). I recognize that RC1 is a beta. Still, shouldn't ZA be compliant with an operating system due to be released this Jan/Feb timeframe?

    Thank you,

    naraiz

    Operating System:Windows XP Pro
    Product Name:ZoneAlarm Pro
    Software Version:6.5

  2. #2

    Default Re: Windows Vista Compatibility

    There's no ZA products for Vista, X64 Pro or any of the Windows server products as yet.When there will be? No idea.

  3. #3
    naraiz Guest

    Default Re: Windows Vista Compatibility

    Thank you for the reply. I would certainly hate not having my Zonealarm when I upgrade to Vista.

    naraiz

  4. #4
    saopaulo Guest

    Default Re: Windows Vista Compatibility

    They can't even be bothered supporting XP x64 even though its been out 2yrs now so I wouldn't bother. I for one will never be using ZA again

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •